<?xml version="1.0" encoding="UTF-8"?>
<!--DTD generated by XMLSpy v2005 rel. 3 U (http://www.altova.com)-->
<!ELEMENT Entry (#PCDATA | PL)*>
<!ATTLIST Entry
	Id CDATA #REQUIRED
	Origin CDATA #REQUIRED
	Comment CDATA #IMPLIED
>
<!ELEMENT PL EMPTY>
<!ATTLIST PL
	DATA CDATA #REQUIRED
>
<!ELEMENT pslTransList (Entry+)>
<!ATTLIST pslTransList
	Id CDATA #REQUIRED
	Name CDATA #IMPLIED
	Source-Language CDATA #REQUIRED
	Target-Language CDATA #REQUIRED
>
<!ELEMENT pslXMLExportImport (pslTransList+)>
